{
    "nodesFile": "/app/assets/html/bzGraflow/nodesTest2.html",
    "flow": {
        "nodes":[
            {   "nodeType": "start",
                "id": "aze",
                "coords": { "x": 220, "y": 20},
                "markup": { "text": "Start" }
            },
            {   "nodeType": "process",
                "id": "aze2",
                "coords": { "x": 220, "y": 120},
                "markup": { "text": "x = alph - 1" }
            },
            {   "nodeType": "condition",
                "id": "qsd",
                "coords": { "x": 250, "y": 270},
                "markup": { "text": "x > 0" }
            }, 
            {   "nodeType": "preparation",
                "id": "qsd2",
                "coords": { "x": 250, "y": 470},
                "markup": { "text": "prepare SQL" }
            },           
            {   "nodeType": "database",
                "id": "wcx",
                "coords": { "x": 500, "y": 450},
                "markup": { "text": "MySQL<br>Store" }
            },
            {   "nodeType": "end",
                "id": "ert",
                "coords": { "x": 250, "y": 650},
                "markup": { "text": "End" }
            }
        ],
        "links": [
            { "from": ["aze", "out1"], "to": ["aze2", "inout1"], "endArrow":true },
            { "from": ["aze2", "inout2"], "to": ["qsd", "inp1"], "endArrow":true  },
            { "from": ["qsd", "out1"], "to": ["aze2", "inout3"], "endArrow":true  },
            { "from": ["qsd", "out2"], "to": ["qsd2", "inp1"], "endArrow":true  },
            { "from": ["qsd2", "inout2"], "to": ["wcx", "inout3"], "startArrow":true , "endArrow":true  },
            { "from": ["qsd2", "out1"], "to": ["ert", "inp1"], "endArrow":true  },
            { "from": ["qsd2", "inout1"], "to": ["qsd2", "inout1"], "endArrow":true  }
        ]        
    }
}